Pod::Perldoc::ToTerm(3perl)

NAME
Pod::Perldoc::ToTerm - render Pod with terminal escapes

SYNOPSIS
  perldoc -o term Some::Modulename

DESCRIPTION
This is a "plug-in" class that allows Perldoc to use Pod::Text as a formatter class.

It supports the following options, which are explained in Pod::Text: alt, indent, loose, quotes, sentence, width

For example:

  perldoc -o term -w indent:5 Some::Modulename

CAVEAT
This module may change to use a different text formatter class in the future, and this may change what options are supported.

SEE ALSO
Pod::Text, Pod::Text::Termcap, Pod::Perldoc

COPYRIGHT AND DISCLAIMERS
Copyright (c) 2011 Mark Allen.

This program is free software; you can redistribute it and/or modify it under the terms of either: the GNU General Public License as published by the Free Software Foundation; or the Artistic License.

See http://dev.perl.org/licenses/ for more information.

AUTHOR
Mark Allen "<mallen@cpan.org>"